.sigma_header.style-5 .sigma_header-middle {
    background-color: var(--colorPrimary);
}
.sigma_header .sigma_header-top-links li .btn-header{
  display: flex;
  align-items: center;
  color: #222222;
  font-size: 14px;
  font-weight: 400;
}
.sigma_header .sigma_header-top-links li .btn-header i{
  margin-right: 10px;
}
.sigma_header .sigma_header-top-links.important-links li .btn-header{
  font-size: 16px;
  margin: 30px 0;
  color: #222222;
}

.sigma_header .sigma_header-top-links.important-links li .btn-header i{
  width: 44px;
  height: 44px;
  border: 1px solid var(--colorOptinal1);
  border-radius: 10%;
  font-size: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--colorWhite);
}
.sigma_header.style-6 .sigma_header-top-links.important-links li .btn-header i{
  border: 0;
  background-color: rgba(28, 28, 28, 0.1);
  color: #222222;
}

.sigma_header .sigma_header-top-links.important-links li p{
  margin: 0;
  line-height: 1.3;
  color:#fff;
}
.sigma_header .sigma_header-top-links.important-links li p:nth-child(1) {
    border-radius: 20px;
    padding-left: 10px;
    padding-right: 20px;
    border-top-right-radius: 120px;
    background: var(--colorBlack);
    width: fit-content;
    
}

.sigma_header .sigma_header-top-links.important-links li .btn-header a {
    padding:0px;
}
.sigma_header .sigma_header-top-links.important-links li .btn-header.btn-telf a {
    font-weight:bold;
    font-size: 20px;
    color:#fff;
    background: var(--colorSecondary);
    color: #000;
    padding: 5px;
    line-height: 1;
    border-radius: 20px;
    padding-left: 10px;
    padding-right: 20px;
    border-top-right-radius: 120px;
}
.sigma_header-top.dark-bg {
    background-color: var(--colorOptinal1);
}
.sigma_header .sigma_logo-wrapper {
    padding: 5px 0 5px 0;
    position: relative;
}
.sigma_header .sigma_logo-wrapper .sigma_logo img {
    width: auto;
    height: 100px;
    object-fit:cover;
}
@media (min-width: 1320px) {
    .container {
        max-width: 1300px;
    }
}
@media (min-width: 1400px) {
    .container {
        max-width: 90%;
    }
}
@media (min-width: 1700px) {
    .container {
        max-width: 1420px;
    }
}
@media(min-width: 768px){
.sigma_header .sigma_logo-wrapper .sigma_logo {
        max-width: 200px;
        position: absolute;
        width: 200px;
        height: 110px;
        top: -45px;
        left: -30px;
        z-index: 9999;
}
}
.sigma_header.style-5 .sigma_header-top-contacts .sigma_header-top-nav li a {
    padding: 5px 10px;
    border: 1px solid #000;
    height: 35px;
    width: 40px;
    color: #000;
}
.sigma_header.style-3 .sigma_header-top, .sigma_header.style-5 .sigma_header-top {
    border: 0;
    padding: 5px 20px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: var(--colorPrimary);;
}
.testimonials.dark-overlay::before {
    background-color: rgb(255 255 255 / 70%);
}

.sigma_testimonial.style-2.dark .sigma_testimonial-inner {
    background: #fff;
    border: 2px solid var(--colorOptinal1);
}
@media (min-width: 992px) {
    #welcome .section-title .title {
        font-size: 4rem;
    }
    
    #welcome p {
        font-size: 20px;
    }
}
@media (min-width: 1261px) {
    #welcome .section-title .title {
        font-size: 5rem;
    }
}
@media (min-width: 1361px) {
    #welcome .section-title .title {
        font-size: 6rem;
    }
}
@media (min-width: 1720px) {
    .sigma_header .sigma_logo-wrapper .sigma_logo {max-width: 210px;width: 210px;}
    #welcome .section-title .title {
        font-size: 6.8rem;
    }
}
@media (max-width: 991px) {
    .sigma_header .aside-toggle {
        display: flex;
    }

    .sigma_aside-overlay.aside-trigger, .sigma_aside:not(.sigma_aside-desktop) {
        display: block;
    }
    aside.sigma_aside {}

    aside.sigma_aside a.sigma_logo {
        max-width: 130px;
        display: block;
    }
}
@media (max-width: 768px) {
    .sigma_header .sigma_logo-wrapper .sigma_logo img {
        width: auto;
        height: auto;
    }
    .section.mt-negative-md.p-0 {
        margin-top: 0;
    }
    .sigma_portfolio-details {
    display: flex;
    flex-direction: column;
    padding: 0px 0;
    }
    .sigma_portfolio-details-item {
        border-left: 1px solid #fff;
        padding-top: 10px;
        padding-bottom: 10px;
        width: 260px;
    }
    div#about .section-title.mb-0.text-left {
        padding-top: 30px;
    }
    .navbar .d-none.d-lg-flex.align-items-center {
        display: block!important;
    }
    
    .sigma_header .sigma_header-top-links.important-links li p:nth-child(1) {
        display: none;
    }
    
    .sigma_header .sigma_header-top-links.important-links li .btn-header.btn-telf a {
        position: absolute;
        top: 20px;
        left: -10px;
        opacity: 0;
    }
    
    .sigma_header .sigma_header-top-links.important-links li .btn-header i {
        width: 50px;
        height: 50px;
    }
    
    .sigma_header .sigma_header-top-links li,
    .sigma_header .sigma_header-top-links.important-links li .btn-header {
        margin: 0 !important;
    }
    
}
